Results 1 to 3 of 3

Thread: Need help with updating

  1. #1
    Junior Member
    Join Date
    Nov 2009
    Posts
    14
    Thanks
    6
    Thanked 1 Time in 1 Post

    Need help with updating

    My Wii version is 3.4E and I have Aragon modcihp installed on it + Hombrew Channel.

    I want to play the New Super Mario Bros but it requires the 4.2 update.
    I heard that the update is bricking a lot of Wiis so there is a way to play the game without updating?

    And which is the best version to stick with? I haven't been reading about the hacks methods for a long time so I need someone to update me =]

    Thanks in Advance,

    saga

  2. #2
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    You don't need to go to 4.2 to run NSMB.
    Here is a guide for that.

    http://www.wiihacks.com/wii-games/28...ario-bros.html

    Here is a guide to update to 4.1
    If you already have Homebrew, upgrade to 4.1 written by Dogeggs

  3. #3
    Junior Member
    Join Date
    Nov 2009
    Posts
    14
    Thanks
    6
    Thanked 1 Time in 1 Post
    ok, i tried to update to 4.1 via the link you sent me.
    when im doing step 2: install the patched WAD with WAD Manager, the WAD Manager (when im running it on the wii) gives me installing ticket error when im trying to install this WAD.

    what should i do?

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •